### Hierarchy

- EncounterSettings

## Index

### Properties

- excellentThrowThreshold
- greatThrowThreshold
- milestoneThreshold
- niceThrowThreshold
- spinBonusThreshold

## Properties

### excellentThrowThreshold

excellentThrowThreshold: number

- Defined in core/game_master/gameMaster.ts:39

### greatThrowThreshold

greatThrowThreshold: number

- Defined in core/game_master/gameMaster.ts:40

### milestoneThreshold

milestoneThreshold: number

- Defined in core/game_master/gameMaster.ts:42

### niceThrowThreshold

niceThrowThreshold: number

- Defined in core/game_master/gameMaster.ts:41

### spinBonusThreshold

spinBonusThreshold: number

- Defined in core/game_master/gameMaster.ts:38

Generated using TypeDoc